Browsing Turkish translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Turkish guidelines.

These translations are shared with Release Upgrader trunk series template ubuntu-release-upgrader.

1120 of 323 results
11.
Broken packages
Bozuk paketler
Translated by Hasan Yılmaz on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:414
12.
Your system contains broken packages that couldn't be fixed with this software. Please fix them first using synaptic or apt-get before proceeding.
Sisteminiz bu yazılım ile düzeltilemeyen bozuk paketler içeriyor. Devam etmeden önce lütfen bunları Synaptic veya apt-get kullanarak düzeltin.
Translated by Hasan Yılmaz on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:415
13.
An unresolvable problem occurred while calculating the upgrade.

the most likely problem is the 3rd party pkgs so don't address
foreignPkgs and devRelease being True
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Yükseltmeyi hesaplarken çözülemez bir sorun oluştu.

Translated by Serdar Sağlam on 2019-01-25
Located in ../DistUpgrade/DistUpgradeCache.py:669
14.
This was likely caused by:
* Unofficial software packages not provided by Ubuntu
Please use the tool 'ppa-purge' from the ppa-purge
package to remove software from a Launchpad PPA and
try the upgrade again.

There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Olası nedenler:
* Resmi olmayan yazılım paketleri Ubuntu tarafından sağlanmadı
Lütfen ppa-purge'daki 'ppa-purge' aracını kullanın.
Yazılımı bir Launchpad PPA'sından kaldırmak ve yükseltmeyi
tekrar denemek için paketi kullanın.

Translated by Serdar Sağlam on 2019-01-25
Located in ../DistUpgrade/DistUpgradeCache.py:672
15.
This was caused by:
* Upgrading to a pre-release version of Ubuntu
This is most likely a transient problem,
please try again later.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Olası nedenler:
* Ubuntu'nun yayın öncesi bir sürümüne yükseltme
Bu büyük olasılıkla geçici bir sorundur,
lütfen tekrar deneyin.
Translated by Serdar Sağlam on 2019-01-25
Located in ../DistUpgrade/DistUpgradeCache.py:680
16.
This is most likely a transient problem, please try again later.
Bu geçici bir sorun gibi görünüyor, lütfen daha sonra tekrar deneyin.
Translated and reviewed by Volkan Gezer on 2013-04-12
In upstream:
Bu geçici bir sorun gibi gözüküyor, lütfen daha sonra tekrar deneyiniz.
Suggested by Hasan Yılmaz on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:687
17.
If none of this applies, then please report this bug using the command 'ubuntu-bug ubuntu-release-upgrader-core' in a terminal.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Bunların hiçbiri geçerli değilse, lütfen bu hatayı bir uçbirim açıp 'ubuntu-bug ubuntu-release-upgrader-core' komutunu kullanarak bildirin.
Translated and reviewed by Serdar Sağlam on 2019-02-27
Located in ../DistUpgrade/DistUpgradeCache.py:690
18.
If you want to investigate this yourself the log files in '/var/log/dist-upgrade' will contain details about the upgrade. Specifically, look at 'main.log' and 'apt.log'.
Hatayı araştırmak istiyorsanız, '/var/log/dist-upgrade' içindeki günlük dosyaları yükseltme hakkında detaylar içerecektir. Özellikle, 'main.log' ve 'apt.log' bölümlerine bakın.
Translated by Serdar Sağlam on 2019-01-25
Located in ../DistUpgrade/DistUpgradeCache.py:692
19.
Could not calculate the upgrade
Yükseltme hesaplanamadı
Translated by Hasan Yılmaz on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:698
20.
Error authenticating some packages
Bazı paketlerin doğrulanmasında hata oluştu
Translated by Hasan Yılmaz on 2012-07-04
Located in ../DistUpgrade/DistUpgradeCache.py:757
1120 of 323 results

This translation is managed by Ubuntu'yu Türkçe'ye Çevirenler Takımı, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Ali DEMİRTAŞ, Ali Devrim OĞUZ, Aytunç, Fatih Bostancı, Hasan Yılmaz, Serdar Sağlam, Serdar Sağlam, Sezgin, Volkan Gezer, meda, ubuntuki, İbrahim, İbrahim Çelik.